<p style="font-size: 1vw" class="m-0 text-center text-white">Copyright &copy; Developpeurs-EFTL 2022</p>
<p style="font-size: 1vw" class="m-0 text-center text-white">@Hussein AWADA  -  @Oussama BOUBADJOU  -  @Anaëlle CLEMENT  -  @Frédéric DAVID  -  @Jacques-Olivier HUET  -  @Hugo KIFFER  -  @Didier MELLINGER  -  @El Moustanir MOHAMED  -  @Tania MOULIN  -  @Wei-Jing TEY</p>
